[ConnectType]
Type=1
ComPort=5
AutoBaudrate=1
DeviceId=63
ResetReconnectionTimeout=5000
PreLoadAllPara=0

[BaudrateSupport]
LastBaudrate=2
Count=3
Bardrate0=38400
Bardrate1=57600
Bardrate2=500000


[OfflineMode]
LastSeries=2
LastDriver0=0
LastDriver1=4
LastDriver2=0
LastDriver3=0
LastDriver4=0
LastDriver5=0

[Sample]
FrameType=0
SingleFrameIntervalIndex=3
MultiFrameIntervalIndex=3

[Trigger]
AxisSelection=0
Source=0
Mode=0
Threshold=1


[Channel]
SelIndex1=1
SelIndex2=2
SelIndex3=3
SelIndex4=4
SelIndex5=7
SelIndex6=8
32Bit1=1
32Bit2=1
32Bit3=1
32Bit4=1
32Bit5=1
32Bit6=1
AxisIndex1=0
AxisIndex2=0
AxisIndex3=0
AxisIndex4=0
AxisIndex5=0
AxisIndex6=0
CustomRamAddress1=1FFEE111
CustomRamLength1=4
CustomRamAddress2=1FFEE222
CustomRamLength2=4
CustomRamAddress3=0
CustomRamLength3=4
CustomRamAddress4=1FFEE444
CustomRamLength4=4
CustomRamAddress5=0
CustomRamLength5=4
CustomRamAddress6=0
CustomRamLength6=4
AxixIndex1=0
AxixIndex2=0
AxixIndex3=0
AxixIndex4=0
AxixIndex5=0
AxixIndex6=0

[MechanicalCharacteristic]
Velocity=40
AccelerationTime=5
ExcitationAmplitude=40
Distance=100

[Monitor]
UpdateStatus=1000
UpdateIo=1000
UpdateNormal=500
UpdateQuick=150


[Language]
LangCode=4
Validate=CN,EN


[Custom]
ShowCopyright=1
ShowDriverPicture=1
LogoPath=Logo_Leadshine.png
PlatformLogoPath=Logo_Leadshine.png
ShowTelephone=1
ShowCorporateCulture=1
